.myriad {
  font-family: "myriad-pro", arial, sans-serif;
}
.canvas.has_bg,
header,
.canvas header {
  background-image: none;
}
.bolfoto {
  display: none;
}
.rol-rij-sitepad {
  display: none;
}
.landingspagina.no-sitepad header {
  padding-bottom: 0;
}
.landingspagina .rol-uitgelicht .grid-element {
  height: auto !important;
}
body.site-root .z-titel {
  display: none;
}
body.site-root main {
  margin-top: 0 !important;
}
body.site-root main #content {
  padding-top: 0 !important;
}
body .type-logo img {
  width: 100% !important;
  height: auto !important;
  max-width: 348px;
}
body .canvas.has-bolfoto main,
body .canvas.has-carrousel main {
  margin-top: 1em;
  background-image: none;
  padding-top: 0;
}
body .canvas.has-carrousel .carrousel {
  display: none;
}
body .rol-rij-zoeken .type-zoeken .grid-edge .zoekveld {
  margin-top: 1em;
  width: 90%;
  left: 0;
}
body .rol-primaire-navigatie.type-primaire-navigatie .grid-element .grid-edge {
  border: none;
}
body .rol-primaire-navigatie.type-primaire-navigatie .grid-element .grid-edge nav .heading-elt.click-menu {
  font-family: "myriad-pro", arial, sans-serif;
  font-size: 21px !important;
  font-size: 1.5rem !important;
  color: #335c85;
  font-weight: 300;
  text-transform: uppercase;
  padding-right: 0;
}
body .rol-primaire-navigatie.type-primaire-navigatie .grid-element .grid-edge nav .heading-elt.click-menu b.caret {
  height: 19px;
  background-position: -337px -45px;
}
body .rol-primaire-navigatie.type-primaire-navigatie .grid-element .grid-edge nav ul li {
  padding: 0;
}
body .rol-primaire-navigatie.type-primaire-navigatie .grid-element .grid-edge nav ul li.navitem {
  border-bottom: 4px solid #E5F3F6;
}
body .rol-primaire-navigatie.type-primaire-navigatie .grid-element .grid-edge nav ul li.navitem:hover,
body .rol-primaire-navigatie.type-primaire-navigatie .grid-element .grid-edge nav ul li.navitem.active {
  border-bottom: 4px solid #d3e1a6;
}
body .rol-primaire-navigatie.type-primaire-navigatie .grid-element .grid-edge nav ul li.navitem .menu-text {
  padding: 0;
  border-right: 0;
}
body .rol-primaire-navigatie.type-primaire-navigatie .grid-element .grid-edge nav ul li.navitem .menu-text a {
  display: block;
  padding: 17px 0;
}
body .type-secundaire-navigatie .caret {
  position: relative;
  top: -3px;
}
body .type-secundaire-navigatie nav ul li {
  border: 0;
}
body .type-secundaire-navigatie nav ul li span.menu-text {
  padding: 0.5rem 0;
}
body .grid-zone .type-snelzoeker {
  margin-top: 10px;
  padding-bottom: 0;
  position: static;
}
body .grid-blok.type-activiteit .grid-edge .grid-inside,
body .grid-blok.type-algemeneprod .grid-edge .grid-inside {
  background-image: none;
}
body .type-webshopzoeker .grid-inside {
  background: none;
}
body .type-webshopzoeker .grid-inside .menu-links,
body .type-webshopzoeker .grid-inside .menu-rechts {
  float: none;
  width: 100%;
}
body .type-webshopzoeker .grid-inside .menu-links ul,
body .type-webshopzoeker .grid-inside .menu-rechts ul {
  border-bottom: 1px solid #008099;
}
body .type-webshopzoeker .grid-inside .menu-links ul li.selected a,
body .type-webshopzoeker .grid-inside .menu-rechts ul li.selected a {
  width: calc(100%-18px);
}
body .grid-blok.rol-uitgelicht .grid-element .grid-inside {
  min-height: 0;
}
body .grid-blok.rol-uitgelicht .grid-element .grid-inside .more {
  position: static;
}
body .type-galerij .grid-blok .wrap {
  max-width: 70%;
  padding-left: 15%;
}
body .type-galerij .grid-blok .wrap:before {
  left: 55%;
}
body .rol-knoppen-specials .grid-element .button-specials i.ico.whatsapp {
  display: block;
}
body footer {
  border-bottom: #fff 200px solid;
}
body footer .footer .rol-informatief {
  top: 165px;
  bottom: 0;
}
body footer .footer .social-buttons {
  display: none;
}
body footer .footer #Cookies_status.cookies_status {
  top: 145px;
  left: 1.3em;
  padding-left: 1.3em;
}
body footer .footer #Cookies_status.cookies_status .cookie_forms a {
  display: block;
}
body footer .footer #Cookies_status.cookies_status .text {
  display: block;
}
body.var-handboek .canvas header,
body.var-intranet .canvas header,
body.var-handboek .canvas footer,
body.var-intranet .canvas footer {
  position: static;
}
body.var-handboek .canvas header .rol-rij-zoeken .type-zoeken .grid-edge .zoekveld,
body.var-intranet .canvas header .rol-rij-zoeken .type-zoeken .grid-edge .zoekveld {
  width: 100%;
}
body.var-handboek .canvas main,
body.var-intranet .canvas main {
  margin-top: 0;
  margin-top: auto;
}
body.var-intranet .canvas header .z-secnav {
  height: auto;
}
body.var-intranet .canvas header .z-secnav .type-secundaire-navigatie nav ul li span.menu-text {
  line-height: 1.5em;
  height: auto;
}
body.var-intranet .canvas header .z-secnav .type-secundaire-navigatie nav ul li span.menu-text a {
  border-left: 0 none;
}
body .beeldbank .grid-blok .grid-element .grid-inside dl dt,
body .beeld .grid-blok .grid-element .grid-inside dl dt {
  float: none;
  margin-top: 1em;
  font-weight: bold;
}
body .beeldbank .grid-blok .grid-element .grid-inside dl dt:first-child,
body .beeld .grid-blok .grid-element .grid-inside dl dt:first-child {
  margin-top: 0;
}
body .beeldbank .grid-blok .grid-element .grid-inside dl dd,
body .beeld .grid-blok .grid-element .grid-inside dl dd {
  margin-left: 0;
}
body.ipx-zoeken .canvas.zoeken.has_bg .main form.formulier fieldset.zoekopdracht {
  width: 100%;
}
body.ipx-zoeken .canvas.zoeken.has_bg .main form.formulier fieldset.zoekfilter .rij.selectie {
  margin-top: 0;
  margin-bottom: 0;
}
body.ipx-zoeken .canvas.zoeken.has_bg .main form.formulier .knoppen {
  text-align: right;
  max-width: 98%;
}
body.ipx-zoeken .canvas.zoeken.has_bg .main form.formulier .knoppen button {
  margin-top: 0.93em;
}
.zoeken .z-aside .grid-blok.grid-content-zoeken {
  display: none;
}
.zoeken .grid-blok.grid-content-zoeken.cloned {
  display: block;
}
.zoeken .grid-blok.grid-content-zoeken.cloned .grid-inside {
  display: none;
}
